<?xml version="1.0"  encoding="BIG5"?>
<AppRoot>
  <MainForm OEM_TYPE="1" Left="0" Top="0" Width="1024" Height="738" BackPic="Lan_Skin\Player\normal.bmp">
    <VideoRect Left="8" Top="8" Width="819" Height="607"/>
    <ControlsGroup>
      <Channel Left="5" Top="624" Width="824" Height="110"/>
      <Volume Hint="調整音量" Vertical="0" Left="844" Top="379" Width="166" Height="16" BarPic="Lan_Skin\Player\Bar.bmp" SliderPic="Lan_Skin\Player\Slider.bmp"/>
      <Date Left="891" Top="9" Width="71" Height="12"/>
      <Calendar Left="833" Top="30" Width="188" Height="122">
        <Item>日</Item>
        <Item>一</Item>
        <Item>二</Item>
        <Item>三</Item>
        <Item>四</Item>
        <Item>五</Item>
        <Item>六</Item>
      </Calendar>
      <Button NorPic="Lan_Skin\Player\normal.bmp" DisPic="Lan_Skin\Player\Disable.bmp" HotPic="Lan_Skin\Player\hot.bmp" DownPic="Lan_Skin\Player\down.bmp" MaskPic="Lan_Skin\Player\mask.bmp">
        <Item Name="Switch4" Hint="四畫面" Func="SwitchWnd()" Arg="4" Left="907" Top="413" Width="42" Height="42" MaskColor="0xFF00FF"/>
        <Item Name="Switch9" Hint="九畫面" Func="SwitchWnd()" Arg="9" Left="907" Top="461" Width="42" Height="42" MaskColor="0xFF00FF"/>
        <Item Name="Switch16" Hint="十六畫面" Func="SwitchWnd()" Arg="16" Left="907" Top="512" Width="42" Height="42" MaskColor="0xFF00FF"/>
        <Item Name="SwitchAll" Hint="全部畫面" Func="SwitchWnd()" Arg="64" Left="907" Top="563" Width="42" Height="42" MaskColor="0xFF00FF"/>
        <Item Name="PrevYear" Hint="去年" Func="PrevYear()" Left="839" Top="5" Width="20" Height="20" MaskColor="0xFF00FF"/>
        <Item Name="NextYear" Hint="明年" Func="NextYear()" Left="992" Top="5" Width="20" Height="20" MaskColor="0xFF00FF"/>
        <Item Name="PrevMonth" Hint="上一月" Func="PrevMonth()" Left="863" Top="5" Width="20" Height="20" MaskColor="0xFF00FF"/>
        <Item Name="NextMonth" Hint="下一月" Func="NextMonth()" Left="969" Top="5" Width="20" Height="20" MaskColor="0xFF00FF"/>
        <Item Name="Play" Caption="播  放" Hint="播放" Func="Play()" Left="841" Top="168" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Pause" Caption="暫  停" Hint="暫停" Func="Pause()" Left="931" Top="168" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Stop" Caption="停  止" Hint="停止" Func="Stop()" Left="841" Top="208" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="FramePlay" Caption="幀  播" Hint="幀播" Func="FramePlay()" Left="931" Top="208" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Slow" Caption="慢  放" Hint="慢放" Func="Slow()" Left="841" Top="249" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Fast" Caption="快  放" Hint="快放" Func="Fast()" Left="931" Top="249" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="BackSeek" Caption="倒  退" Hint="倒退一定時間" Func="BackSeek()" Left="841" Top="289" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="CapturePic" Caption="抓  圖" Hint="抓圖" Func="CapturePic()" Left="931" Top="289" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="CyclePlay" Caption="循環播放" Hint="循環播放指定時間段影像" Func="CyclePlay()" Left="841" Top="329" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="OtherFunc" Caption="其  它" Hint="其它功能" Func="OtherFunc()" Left="931" Top="329" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Exit" Hint="退出播放器" Func="Exit()" Left="887" Top="638" Width="80" Height="80" MaskColor="0xFF00FF"/>
      </Button>
      <Menu>
        <Item Name="BrowsePic" Caption="看圖" Func="BrowsePic()"/>
        <Item Name="DiscBurn" Caption="燒錄" Func="DiscBurn()"/>
        <Item Name="CutVideo" Caption="視頻剪輯" Func="CutVideo()"/>
        <Item Name="SeekPlayTime" Caption="時間定位" Func="SeekPlayTime()"/>
        <Item Name="PartZoom" Caption="電子放大" Func="PartZoom()"/>
        <!--<Item Name="SmartSearch" Caption="智能搜索" Func="SmartSearch()"/>-->
      </Menu>
    </ControlsGroup>
    <MsgBox>
      <Item> 指定時間段沒有影像檔案！ </Item>
      <Item> 請選擇通道！ </Item>
      <Item> 備份獨立播放器嗎？ </Item>
      <Item> 請求遠端回放失敗！</Item>
    </MsgBox>
    <Other>
      <Item> 循環播放時間段 </Item>
      <Item> 視頻剪輯時間段 </Item>
    </Other>
  </MainForm>
  <ChangeProperty>
    <Item> 請輸入名字： </Item>
    <Item> 確定 </Item>
    <Item> 取消 </Item>
    <Item> 輸入不能空白！ </Item>
  </ChangeProperty>
  <CutInfo>
    <Item> 剪切通道 </Item>
    <Item> 起止時間 </Item>
    <Item> 當前時間 </Item>
    <Item> 中止 </Item>
    <Item> 你肯定要中止剪輯嗎？ </Item>
    <Item> 確定 </Item>
  </CutInfo>
  <DiscBurner>
    <Controls>
      <Item> 光碟燒錄 </Item>
      <Item> 檔案 </Item>
      <Item> 打開ISO文件.. </Item>
      <Item> 保存ISO文件... </Item>
      <Item> 退出 </Item>
      <Item> 編輯 </Item>
      <Item> 插入光碟 </Item>
      <Item> 退出光碟 </Item>
      <Item> 燒錄 </Item>
      <Item> 抹除 </Item>
      <Item> 快速抹除 </Item>
      <Item> 幫助 </Item>
      <Item> 關於... </Item>
      <Item> 創建子目錄 </Item>
      <Item> 重命名 </Item>
      <Item> 刪除 </Item>
      <Item> 當前燒錄光碟： </Item>
      <Item> 燒錄速度： </Item>
      <Item> 燒錄 </Item>
      <Item> 檔案名稱： </Item>
      <Item> 大小(Byte) </Item>
      <Item> 文件瀏覽方式 </Item>
      <Item> 條件查詢方式 </Item>
      <Item> 日期： </Item>
      <Item> 錄影方式： </Item>
      <Item> 通道： </Item>
      <Item> 正常錄影 </Item>
      <Item> 報警錄影 </Item>
      <Item> 正常 + 警報錄影 </Item>
      <Item> 搜索並增加 </Item>
      <Item> 全選 </Item>
      <Item> 全消 </Item>
      <Item> 燒錄獨立播放器 </Item>
    </Controls>
    <MsgBox>
      <Item> 請先選擇一個目錄： </Item>
      <Item> 沒有要燒錄的內容！ </Item>
      <Item> 光碟不支持抹除寫入！ </Item>
      <Item> 光碟所有的數據將被抹除，您確定嗎？ </Item>
      <Item> 抹除 </Item>
      <Item> 光盤不支持抹除寫入！ </Item>
      <Item> 燒錄機不支持快速抹除！ </Item>
      <Item> 光碟所有的資料將被快速抹除，您確定嗎？ </Item>
      <Item> 快速抹除 </Item>
      <Item> 沒有選擇燒錄機 </Item>
      <Item> 沒有資料燒錄 </Item>
      <Item> 開始燒錄嗎？ </Item>
      <Item> 同級目錄不能有重複！ </Item>
      <Item> 格式化完畢 </Item>
      <Item> 格式化失敗 </Item>
      <Item> 成功完成燒錄 </Item>
      <Item> 請插入空白光碟，繼續燒錄 </Item>
      <Item> 燒錄失敗 </Item>
    </MsgBox>
    <Other>
      <Item> 當前光碟位置:  </Item>
      <Item> 請輸入要建立的子目錄： </Item>
      <Item> 請輸入新的名字： </Item>
      <Item> 通道 %d </Item>
    </Other>
  </DiscBurner>
  <SeekTime>
    <Item> 定位播放時間 </Item>
    <Item> 將當前播放時間定位於： </Item>
    <Item> 確定 </Item>
    <Item> 取消 </Item>
  </SeekTime>
  <TimeSect>
    <Item> 時間區間 </Item>
    <Item> 開始時間： </Item>
    <Item> 結束時間： </Item>
    <Item> 取當前播放時間 </Item>
    <Item> 確定 </Item>
    <Item> 取消 </Item>
    <Item> 時間差必須在10秒以上！ </Item>
  </TimeSect>
  <SeePic>
    <Item> 圖片瀏覽 </Item>
    <Item> 請選擇類型： </Item>
    <Item> 預覽抓圖 </Item>
    <Item> 回放抓圖 </Item>
    <Item> 請選擇日期： </Item>
    <Item> 請選擇通道： </Item>
    <Item> 時間 </Item>
    <Item> 放大 </Item>
    <Item> 恢復 </Item>
    <Item> 縮小 </Item>
    <Item> 刪除 </Item>
    <Item> 退出 </Item>
    <Item> 通道%02d </Item>
    <Item> 要選擇的刪除圖片檔案文件嗎？ </Item>
    <Item> 另存為 </Item>
  </SeePic>
  <CutType>
    <Item> 剪切方式 </Item>
    <Item> 確定 </Item>
    <Item> 打包成EXE可直接播放 </Item>
    <Item> 附加獨立播放器 </Item>
    <Item> 只保存視訊檔案 </Item>
  </CutType>
</AppRoot>
